.titlestyle192339{ font-size: 9pt; color: #222222; text-decoration: none ;}

.c192130_table{
width:300px;}
.c192130_td_img{
border: 1px solid #D9D9D9;}
.c192130_title{
font-weight:bold
;}
.c192130_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%
;}
.c192130_abstract{
font-size: 9pt;}
.c192130_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c192130_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c192130_front{
color:#ff0103;font-weight:bold
;}
A.c192130{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c192130:link {
color: #222222;}  
A.c192130:visited {
color: #222222;}  
A.c192130:active {
color: #222222;}  
A.c192130:hover {
color: #cc0000;}
A.c192141{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c192141:link {
color: #222222;}  
A.c192141:visited {
color: #222222;}  
A.c192141:active {
color: #222222;}  
A.c192141:hover {
color: #cc0000;}
.titlestyle192144{ font-size: 9pt; color: #222222; font-family: 宋体; text-decoration: none ;}
.winstyle192144{ margin-top: 10px;}

.fontstyle195283{ font-size: 9pt; font-family: 幼圆; letter-spacing: 3px ;}
.btextstyle195283{ font-size: 9pt; font-family: 幼圆; letter-spacing: 3px ;}

